Subject: Contacto Barrister Teddy Williams Para obtener más detalles

From: arthur carter <[email-masked]>
Date: Thu, 26 Aug 2010 23:31:30 -0700 (PDT)

La presente es para informarle de que usted es un beneficiario de finales de 
Ingeniero. Jurgen Krugger de (USD $ 30,100,000,00) SE. Póngase en contacto con 
el Sr. Barr. Teddy Williams con su dirección de correo electrónico privado 
([email-masked]) para más detalles.

Athur,
Secretario.